div.header {
    height:100px;
  position: relative;
}

ul.main-nav li, ul.sub-nav li {
    margin: 0;
    list-style: none;
}
ul.main-nav li a img {
    display: inline;
}
div.search-box {
    border-bottom:1px solid #FFFFFF;
    width: 100%;
    color: #fff;
}
div.search-box label {
    font-size:1.4em;
}
div.search-box input {
    border: none;
    background: none;
    color:#FFFFFF;
    font-size:12px;
    padding:0 8px;
}
ul.languages li {
    color: #999999;
    margin: 0;
    list-style: none;
}
ul.languages li a {
    color: #999999;
}
.layer2, .layer3 {
    background-color: #710B30;
    width:100%;
}
ul.layer2 li, ul.layer3 li {
    clear:left;
    padding:0 0 .25em 0;
    width:100%;
    margin: 0;
    list-style: none;
}
ul.layer2 li a, ul.layer3 li a {
    display:block;
    /*padding:7px 0 7px 60px;*/
    padding:7px 0 7px 6px;
    font-size: 88%;
}
ul.layer2 li a:hover, ul.layer3 li a:hover, ul.layer2 li a.current, ul.layer3 li a.current {
    color: #4797F0;
}
ul.layer3 li {
    background: none;
}
ul.sub-nav {
    background-color: #710B30;
    background: url(/img/subnav-bg-grad.jpg) repeat-x top left #710B30;
    background: -moz-linear-gradient(100% 100% 90deg, #710B30, #9a0a36);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9a0a36), to(#710B30));
    width: calc(100% - 20px);
    padding: 10px;
}
ul.sub-nav li {
    margin: 10px 0 10px 8px;
    list-style: none;
}
ul.sub-nav li a {
    color: #fff;
    font-weight:normal;
    padding:0 8px 0 0;
}
ul.sub-nav li.current a {
    font-weight: bold;
    font-size:104%;
}
@media only screen and (max-width:919px){
    div.header {
        height: 80px;
    }
    a.assured-logo {
        margin: 10px 0 0;
    }
    div.search-box {
        width: auto;
        margin: 0 20px 30px;
    }
    .layer2, .layer3 {
        margin-left: -20px;
        margin-right: -20px;
        width: auto;
    }
    .mobile-menu{height:100%;width:250px;position:fixed;z-index: 10;top:0;right:-270px;visibility:hidden;opacity: 0;background:rgba(19, 38, 53, 0.98);overflow-x:hidden;transition:0.5s;padding-top:80px;box-shadow:-9px 0 30px -10px #062136;}
    .mobile-menu.open {
        right: 0;
        visibility: visible;
        opacity: 1;
    }
    .mobile-menu > ul > li > ul{overflow:hidden;display:none;padding-left: 14px;transition:unset;margin-top: 12px;}
    .mobile-menu > ul > li > ul > li > ul { display: block; margin-left: 10px; list-style-type: circle;}
    .mobile-menu > ul > li > ul > li > ul > li {list-style-type: circle; color: #fff}
    .mobile-menu > ul > li > ul > li > ul{padding-left:10px;}
    .mobile-menu > ul > li > ul > li{ }
    .mobile-menu > ul > li .off {
        visibility: visible;
        opacity: 1;
    }
    .mobile-menu > ul > li > ul > li:first-of-type{}
    .mobile-menu > ul > li > ul > li:last-of-type{margin-bottom:0;}
    .mobile-menu > ul > li > ul li a{color:#fff;font-size:14px;}
    .mobile-menu > ul > li{padding:0 20px 20px;margin-bottom:20px;position:relative;}
    .mobile-menu > ul > li > a{text-decoration:none;color:#fff;font-size: 14px;text-transform:uppercase;}
    .mobile-menu > ul > li > a:hover,
    .mobile-menu > ul > li > a:focus{border-bottom:1px solid #fff;}
    .sub-nav li span.openMenu,
    .mobile-menu > ul li span.openMenu{position:absolute;right:20px;color:#fff;cursor:pointer;}
    .sub-nav li span.openMenu:after,
    .mobile-menu > ul li span.openMenu:after{border-color:#fff rgba(0, 0, 0, 0);border-style:solid;border-width:7px 7px 0 7px;content:'';display:inline-block;height:0;margin:auto;width:0;}
    .mobile-menu .closebtn{position:absolute;top:0;right:15px;font-size:36px;color:#fff;}
    .openNav{position:fixed;display:block;font-size:0;right:13px;top:5px;cursor:pointer;padding:1px 7px 3px;border-radius:2px;z-index:2;}
    .openNav:before{content:'\2630';font-size:25px;font-weight:100;color:#fff;}
    .sub-nav .sort-nav {display: none;}
    #nav-icon {
        font-size: 0;
        width: 44px;
        z-index: 15;
        display: inline-block;
        position: fixed;
        right: 2.5%;
        background:rgba(19, 38, 53, 0.8);
        margin-right: -12px;
        top: 18px;
        height: 44px;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
        vertical-align: top;
    }
    #nav-icon .nav-icon-inner {
        width: 20px;
        height: 16px;
        position: absolute;
        top: 50%;
        left: 0;
        right: 0;
        margin: auto;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    #nav-icon span {
        display: block;
        position: absolute;
        height: 2px;
        width: 100%;
        background: gold;
        opacity: 1;
        left: 0;
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
        cursor: pointer;
    }
    #nav-icon span:nth-child(1) {
        top: 0px;
    }
    #nav-icon span:nth-child(2) {
        top: 7px;
        -webkit-transform-origin: center center;
        -moz-transform-origin: center center;
        -o-transform-origin: center center;
        transform-origin: center center;
    }
    #nav-icon span:nth-child(3) {
        top: 7px;
        -webkit-transform-origin: center center;
        -moz-transform-origin: center center;
        -o-transform-origin: center center;
        transform-origin: center center;
    }
    #nav-icon span:nth-child(4) {
        bottom: 0;
    }
    #nav-icon.open span:nth-child(1), #nav-icon.open span:nth-child(4) {
        opacity: 0;
    }
    #nav-icon.open span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 8px;
        width: 100%;
        left: 0px;
    }
    #nav-icon.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 8px;
        left: 0px;
        width: 100%;
    }
    ul.languages {
        padding-bottom: 100px;
    }
    ul.sub-nav li {
        padding: 10px 0 10px 8px;
        margin: 0;
        list-style: none;
        position: relative;
    }
}

@media only screen and (min-width:920px) {
    /* NAVIGATION STYLES */
    #nav-icon {display: none;visibility: hidden;}
    div.search-box {
        position: absolute;
        top: -100px;
        right: 0;
        margin:60px 0 0;
        width:300px;
    }
    div.search-box input {
        width:220px;
    }
    div.navigation {
        margin: 0 auto;
        border-top: 1px solid #0e2130;
        -moz-box-shadow: 1px 1px 0 0 #162938 inset;
        -webkit-box-shadow: 1px 1px 0 0 #162938 inset;
        position: relative;
    }
    ul.languages, ul.sort-nav, ul.sub-nav, ul.main-nav, div.navigation .mobile-menu {
        -js-display: flex;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -ms-flex-pack: -ms-space-between;
        justify-content: space-between;
    }
    ul.main-nav {
        -ms-flex-pack: -ms-flex-start;
        justify-content: flex-start;
        max-width: 835px;
        width: 83.5%;
        position: relative;
    }
    ul.main-nav > li {
        padding:20px 84px 20px 6px;
        padding:20px 6% 20px 6px;
    }
    ul.main-nav li {
        position: relative;
    }
    ul.main-nav li.current {
        background-color: #710B30;
        background: url(/img/nav-bg-grad.jpg) repeat-x bottom left #9a0a36;
        background: -moz-linear-gradient(100% 100% 90deg, #710B30, #9a0a36);
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9a0a36), to(#710B30));
    }
    ul.main-nav li a, ul.sub-nav li a {
        color:#FFFFFF;
        margin:0 auto;
    }
    ul.sub-nav {
        -ms-flex-pack: -ms-flex-start;
        justify-content: flex-start;
        position:absolute;
        width: 100%;
        padding: 0;
    }
    ul.sub-nav li:not(:last-of-type) {
        border-right: 1px solid #FFFFFF;
    }
    ul.sort-nav {
        display: flex !important;
        -ms-flex-pack: -ms-flex-start;
        justify-content: flex-start;
        background:none repeat scroll 0 0 #919191;
        color:#FFFFFF;
        left:0px;
        right: 0;
        padding:0 10px;
        position:absolute;
        top:100%;
    }
    ul.sort-nav li {
        list-style: none;
    }
    li.current ul.sort-nav li a {
        font-weight: normal;
    }
    ul.sort-nav li.current a {
        font-weight: bold;
        font-size:110%;
    }

    .layer2, .layer3 {
        left:0;
        position:absolute;
        top: 100%;
        width:200px;
        display: block !important;
        box-shadow: 1px 1px 4px #000;
        -webkit-box-shadow: 1px 1px 4px #000;
        -moz-box-shadow: 1px 1px 4px #000;
        -ms-box-shadow: 1px 1px 4px #000;
        -o-box-shadow: 1px 1px 4px #000;
    }
    ul.layer2 li a, ul.layer3 li a {
        display:block;
        /*padding:7px 0 7px 60px;*/
        padding:7px 0 7px 6px;
        white-space:nowrap;
        font-size: 88%;
    }
    ul.layer2 li, ul.layer3 li {
        clear:left;
        padding:0 0 .25em 0;
        width:100%;
        margin: 0;
        list-style: none;
    }
    ul.layer2 li a, ul.layer3 li a {
        display:block;
        /*padding:7px 0 7px 60px;*/
        padding:7px 0 7px 6px;
        font-size: 88%;
    }
    ul.layer2 li a:hover, ul.layer3 li a:hover, ul.layer2 li a.current, ul.layer3 li a.current {
        /*padding: 7px 20px 7px 60px;*/
        padding: 7px 20px 7px 6px;
        display:block;
        background: url(/img/subnav-bg-grad.jpg) repeat-x top left #710B30;
        background-color: #710B30;
        background: -moz-linear-gradient(100% 100% 90deg, #710B30, #9a0a36);
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9a0a36), to(#710B30));
        background: -o-gradient(linear, 0% 0%, 0% 100%, from(#9a0a36), to(#710B30));
        position: relative;
        top:  0px;
        left: 0px;
        color: #4797F0;
    }
    .layer3 {
        left: 200px;
        position: absolute;
        top: 0px;
        width: 105%;
    }
    ul.layer3 li {
        background: none;
    }

    ul.languages {
        -ms-flex-pack: -ms-flex-end;
        justify-content: flex-end;
    }
    ul.languages li {
        padding: 20px 0 20px 20%;
    }
    ul.languages li a img {
        width: auto;
        display: inline;
        max-width: none;
    }
}

@media only screen and (min-width:1060px) {
    ul.main-nav li {
        padding-right:10%;
    }
}